dcsimg
A Flash Developer Resource Site

Results 1 to 10 of 10

Thread: Flash Deployment kit, Anyone used it?

  1. #1
    Member
    Join Date
    Mar 2002
    Posts
    49

    Post

    I'm using it in Dreamweaver with the behavior. I installed the behavior Like it told me, but I don't think it's working correctly. How can I tell. I have Flash 6 player on my system, so there is no way I can be sure.

  2. #2
    Junior Member
    Join Date
    Jul 2000
    Posts
    25
    If you are on the Mac you can pull the flash plug-ins from the plugins folder of the browser. I do not now about the PC.
    I AM WORKING ON THE SAME PROBLEM..

    http://board.flashkit.com/board/show...hreadid=323191

  3. #3
    Senior Member
    Join Date
    Jun 2002
    Location
    California
    Posts
    277
    I'm working with it now but can't get it to work yet.

  4. #4
    Junior Member
    Join Date
    Jul 2002
    Posts
    20
    Originally posted by thomhee
    I'm using it in Dreamweaver with the behavior. I installed the behavior Like it told me, but I don't think it's working correctly. How can I tell. I have Flash 6 player on my system, so there is no way I can be sure.
    You can remove your flash player by following the instructions at:
    http://www.macromedia.com/support/fl...rol_remove.htm

    You can also install previous versions of Flash on your system for testing by downloading them at:
    http://www.macromedia.com/support/fl...oldplayers.htm

    I've attempted to use the flash dispatcher kit before and I had a lot of weirdo problems with it and IE 6.0.26 so I scrapped it. See my post "flash detection & line 4 char 5 expected statement error"

    -Kim

  5. #5
    Member
    Join Date
    Oct 2000
    Location
    san franacisco, ca
    Posts
    43
    Ive used it. It works well

    I never got it to work from dreamweaver, as a behavior or whatever. just piecced it together and then editited html and stuff from dreamweaver. it comes with good instructions.

    it is a good idea to use a recent version of it. I redownload it every time I use it to make sure I have a the most recent version.

    it does the detection at these sites:
    http://www.cococohiba.com/
    http://www.kkdzyn.com/
    http://www.hartmangallery.com/
    http://www.wamupresidentsclub.com/

    --Dave



  6. #6
    Senior Member
    Join Date
    Jun 2002
    Location
    California
    Posts
    277

    Grish - Not sure if it works

    Grish did these web sites have a flash5 version and a flash 6 version? If it does then it properly did redirect me. If it was supposed to direct me to upgrade to flash6 if using flash5 it isn't working on my system.

    Can you let me know?

    I went to these pages on a computer using flash5 on WinXP and IE6. I got a flash page for each, no upgrade pages.

    Thanks

  7. #7
    Member
    Join Date
    Mar 2002
    Posts
    49

    Re: Grish - Not sure if it works

    Originally posted by boe_d
    Grish did these web sites have a flash5 version and a flash 6 version? If it does then it properly did redirect me. If it was supposed to direct me to upgrade to flash6 if using flash5 it isn't working on my system.

    Can you let me know?

    I went to these pages on a computer using flash5 on WinXP and IE6. I got a flash page for each, no upgrade pages.

    Thanks
    I used it on my site;
    http://www.thomasscheetz.com

    I don't have another site, it either directs you to download the plug-in or you go directly to the site if you have the plug-in. I uninstalled the plug-in and it worked perfectly on IE 6

  8. #8
    NerdInside's Avatar
    Join Date
    May 2001
    Location
    Penguin Island
    Posts
    3,439
    I suggest even Flash 5 sites to have a Flash 6 detection script. If Flash 6 is detect, go on through. If not, pop a window to upgrade Flash to version 6. Tell them its not needed to view your site but will be in the future.

    This way more people get the plugin.

  9. #9
    Member
    Join Date
    Oct 2000
    Location
    san franacisco, ca
    Posts
    43

    Re: Grish - Not sure if it works

    Originally posted by boe_d
    Grish did these web sites have a flash5 version and a flash 6 version? If it does then it properly did redirect me. If it was supposed to direct me to upgrade to flash6 if using flash5 it isn't working on my system.

    Can you let me know?

    I went to these pages on a computer using flash5 on WinXP and IE6. I got a flash page for each, no upgrade pages.

    Thanks
    flash5 is all thats required for those sites. if you have flash5 it should have let you right in. I do agree with nerdInside it does force them to adopt the most recent player. I made these sites a while ago and dont really want to go mess with them unless I have to.

    --Dave

  10. #10
    Senior Member
    Join Date
    Jun 2002
    Location
    California
    Posts
    277
    thanks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  




Click Here to Expand Forum to Full Width

HTML5 Development Center